/* reset */

/**
{
	border: 0;
	box-sizing: content-box;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	line-height: inherit;
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: top;
}*/

/* content editable */

*[contenteditable] { border-radius: 0.25em; min-width: 1em; outline: 0; }

*[contenteditable] { cursor: pointer; }

*[contenteditable]:hover, *[contenteditable]:focus, td:hover *[contenteditable], td:focus *[contenteditable], img.hover { background: #DEF; box-shadow: 0 0 1em 0.5em #DEF; }

span[contenteditable] { display: inline-block; }

/* heading */

h1 { font: bold 100% sans-serif; letter-spacing: 0.5em; text-align: center; text-transform: uppercase; }

/* table */

table { font-size: 75%; table-layout: fixed; width: 100%; }
table { border-collapse: separate; border-spacing: 2px; }
th, td { border-width: 1px; padding: 0.5em; /*position: relative; */text-align: left; }
th, td { border-radius: 0.25em; border-style: solid; }
th { background: #EEE; border-color: #BBB; }
td { border-color: #DDD; }

tr .top
{
    border-bottom-color: white;
}

tr .middle
{
    border-bottom-color: white;
    border-top-color: white;
    text-align: right;
}

tr .middle-center
{
    border-bottom-color: white;
    border-top-color: white;
    text-align: center;
}

tr .middle2
{
    border-bottom-color: white;
    border-top-color: white;
}

tr .bottom
{
    border-top-color: white;
    text-align: right;
}

tr .all
{
    border-color: white;
}

footer {
    bottom: 7px;
    position: absolute;
    width: 91%;
    color: #777777;
    height: 47px;
    border-top: 1px solid #AAAAAA;
    padding: 8px 0;
    text-align: center;
}
/* page */

html { font: 16px/1 'Open Sans', sans-serif; overflow: auto; padding: 0.5in; }
html { background: #999; cursor: default; }

body { position: relative; box-sizing: border-box; min-height: 11in; margin: 0 auto; overflow: hidden; padding: 0.5in; /*width: 8.5in;*/ }
body { background: #FFF; border-radius: 1px; box-shadow: 0 0 1in -0.25in rgba(0, 0, 0, 0.5); }
p{ line-height:25px; }

/* header */

header { margin: 0 0 3em; }
header:after { clear: both; content: ""; display: table; }

header h1 { background: #000; border-radius: 0.25em; color: #FFF; margin: 0 0 1em; padding: 0.5em 0; }
header address { float: left; font-size: 75%; font-style: normal; line-height: 1.25; margin: 0 1em 1em 0; }
header address p { margin: 0 0 0.25em;}
header span, header img { display: block; float: right; }
header span { margin: 0 0 1em 1em; max-height: 25%; max-width: 60%; position: relative; }
header img { max-height: 100%; max-width: 100%; }
header input { cursor: pointer; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; height: 100%; left: 0; opacity: 0; position: absolute; top: 0; width: 100%; }

/* article */

article, article address, table.meta, table.inventory { margin: 0 0 3em; }
article:after { clear: both; content: ""; display: table; }
article h1 { clip: rect(0 0 0 0); position: absolute; }

article address { float: left; font-size: 125%; font-weight: bold; }

/* table meta & balance */

table.meta, table.balance { float: right; width: 36%; }
table.meta:after, table.balance:after { clear: both; content: ""; display: table; }

/* table meta */

table.meta th { width: 40%; }
table.meta td { width: 60%; }

/* table items */

table.inventory { clear: both; width: 100%; }
table.inventory th { font-weight: bold; text-align: center; }

table.inventory td:nth-child(1) { width: 26%; }
table.inventory td:nth-child(2) { width: 38%; }
table.inventory td:nth-child(3) { text-align: right; width: 12%; }
table.inventory td:nth-child(4) { text-align: right; width: 12%; }
table.inventory td:nth-child(5) { text-align: right; width: 12%; }

/* table balance */

table.balance th, table.balance td { width: 50%; }
table.balance td { text-align: right; }

/* aside */

aside h1 { border: none; border-width: 0 0 1px; margin: 0 0 1em; }
aside h1 { border-color: #999; border-bottom-style: solid; }

/* javascript */

.add, .cut
{
    border-width: 1px;
    display: block;
    font-size: .8rem;
    padding: 0.25em 0.5em;
    float: left;
    text-align: center;
    width: 0.6em;
}

.add, .cut
{
    background: #9AF;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    background-image: -moz-linear-gradient(#00ADEE 5%, #0078A5 100%);
    background-image: -webkit-linear-gradient(#00ADEE 5%, #0078A5 100%);
    border-radius: 0.5em;
    border-color: #0076A3;
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    text-shadow: 0 -1px 2px rgba(0,0,0,0.333);
}

.add { margin: -2.5em 0 0; }

.add:hover { background: #00ADEE; }

.cut { opacity: 0; position: absolute; top: 0; left: -1.5em; }
.cut { -webkit-transition: opacity 100ms ease-in; }

tr:hover .cut { opacity: 1; }

@media print {
    * { -webkit-print-color-adjust: exact; }
    html { background: none; padding: 0; }
    body { box-shadow: none; margin: 0; }
    span:empty { display: none; }
    .add, .cut { display: none; }
    article{display: inline-block}
}

@page { margin: 0;size: a4 }

@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.no-print.print-btn {
    position: fixed;
    top: 10px;
    right: 10px;
}

span.bold{
    font-weight: 700;
}

div.chambre{
    float: left;
    display: table-cell;
    width: 33% !important;
    min-height: 150px;
    border: 1px solid black;
    margin: -1px -1px 0 -1px;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix {
    display: table;
    content: '';
    clear: both;
}
small{
    font-size: smaller;
}

.occupants{
    padding:10px
}

.entete{
    border-bottom: 1px solid;
}


.number{
    text-align: right !important;
    white-space: nowrap;
}

@media print,screen {
    @page {
        size: landscape;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    tr::after {
        content: '';
        display: block;
        page-break-after: always;
        page-break-inside: avoid;
        page-break-before: avoid;
    }

    thead {display: table-header-group;margin-top:20px !important}
    tfoot {display: table-header-group;}
    body aside{
        margin-top:20px !important;
    }
}